name = "AppleSkin"
filename = "appleskin-forge-mc1.20.1-2.5.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/EsAfCjCV/versions/XdXDExVF/appleskin-forge-mc1.20.1-2.5.1.jar"
hash-format = "sha512"
hash = "3176f928fb6c60d27f5edb610ca4ab0236175404eebf32797a1ec6cdd794bb294a260231579578536d03571377e43c6181adc75d8dd2c0733f17fce4f7e636b9"

[update]
[update.modrinth]
mod-id = "EsAfCjCV"
version = "XdXDExVF"
